$kind: http-request
url: "{{Local_URL}}hr/attendance/create"
method: POST
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: "{\r

    \    \"attendance_date\":\"2024-09-07\", \r

    \            \"check_in_time\":\"14:30\",\r

    \            \"check_out_time\":\"16:30\",\r

    \            \"employee_id\":\"2cf02cad-f9b5-4ce0-9120-fcf469547f12\",\r

    \            \"status\":\"Present\" //'Present', 'Absent', 'Late', 'Half
    Day', 'Leave'\r

    }"
auth:
  type: bearer
  credentials:
    token: "{{ERP_Local_Token}}"
order: 3000
